#js-mainnav.megamenu.blackwhite ul.level1 li.mega:hover  {
background-color: rgba(40,30,30,0.8) !important;
}
#js-mainnav.megamenu.blackwhite .childcontent-inner {
  border-color:rgb(40,30,30)!important
}
#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
font-size: 12px;
color: #bfbfbf;
padding: 12px 15px;
font-weight: normal !important;
  font-family:open-sans
}
#js-mainnav.megamenu.blackwhite {
  background:rgba(0,0,0,0.9) !important
}
#js-mainnav,#js-mainnav {
font-family:"open-sans";
  font-weight:200
}

#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
        font-size: 12px;
        color: #bfbfbf;
        padding: 12px 15px;
        font-weight: bold;
        -webkit-box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 0)!important;
        -moz-box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 0)!important;
        box-shadow: inset 0px 0px 0px 0px rgba(255, 255, 255, 0)!important;
    }
#js-mainnav.megamenu.blackwhite {
border: 0!important;
}

.navigation {
  border-top: 0!important;
  border-bottom: 0!important
}